[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Зміна режиму видалить усі створені завдання. Продовжити?
Days=день|дні|днів|день
Every=Кожен|Кожен|Кожен|Кожен
GroupByEvent=У разі
GroupByTime=О
Minutes=хвилина|хвилини|хвилин|хвилина
Months=місяць|місяці|місяців|місяць
Running=Запуск...
Tracks=трек|треки|треків|трек
WeekDays=понеділок|вівторок|середа|четвер|п'ятниця|субота|неділя
WeekDaysShort=пн|вт|ср|чт|пт|сб|нд
Weeks=тиждень|тижні|тижнів|тиждень
Years=рік|роки|років|рік

[Scheduler.Actions]
ChangeVolume=Змінити гучність
CloseApp=Закрити додаток
Hibernate=Гібернація
NextTrack=Перейти до наступного треку
PausePlayback=Призупинити відтворення
ResumePlayback=Продовжити відтворення
Shutdown=Вимкнення
Sleep=Сплячий режим
StartPlayback=Почати відтворення
StartRadioCapture=Почати запис радіо
StopRadioCapture=Припинити запис радіо
StopPlayback=

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Відмінити
btnOk=Ok
Caption=Дія: змінити гучність
cbBeforeTheAction=Змінює гучність перед іншими діями
cbFading=Згасити гучність для:
GB1=Цільова гучність
lbBeforeTheActionWarning=Параметр доступний лише для завдань, які починаються за часом

[SchedulerPlaybackSettingsDialog]
btnCancel=Відмінити
btnOk=Ok
Caption=Дія: почати відтворення
cbReturnToPreviousPlaylist=Повернутися до попереднього списку відтворення
lbFileOffset=Почати відтворення о
lbReturnAfter=після відтворити: 
pcpPlayFile=Відтворити файл
pcpPlayPlaylist=Відтворити список

[SchedulerSimpleTasksView]
btnAdvancedView=Розширений режим
btnApply=Застосувати
btnClose=Закрити
Caption=Планувальник
CB1=Згасання гучності
CB3=Згасання гучності для:
CB4=Наростання гучності для:
cbAlarm=Будильник
cbsCloseApplication=Закрити додаток
cbsEventByTime=О
cbsEventOnFileEnd=В кінці файлу
cbsEventOnPlaylistEnd=В кінці списку відтворення
cbsEventOnQueueEnd=В кінці черги
cbShutdown=Таймер сну
cbShutdownAtGivenTime=У заданий час
cbShutdownOnElapsed=По закінченню часу
cbsPausePlayback=Призупинити відтворення
GB1=Гучність
L1=Час:
L3=Файл для відтворення перед дією:
L4=Виберіть об’єкт для відтворення
rbAlarmPlayFile=Файл
rbAlarmPlayPlaylist=Список відтворення
tcMainPage1=Таймер сну
tcMainPage2=Будильник

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Вимкнення
i[1]=Гібернація
i[2]=Сплячий режим

[SchedulerTaskEditorDialog]
acDelete=Видалити
acEdit=Редагувати
Background=Завдання
btnCancel=Відмінити
btnOK=Ok
Caption=Планувальник
cbAllowWakeUp=Розбудити комп'ютер, якщо можливо
cbWaitForTrackToFinish=Дочекатися завершення відтворення треку
gbActions=Дії
gbEvent=Почати
gbName=Назва
gbRecurrence=Повторити
gbRepeatThroughoutDay=Повторювати протягом дня
IncompatibleWarning=Ця дія несумісна з однією з уже створених.
lbDecrease=-%d хвилин
lbIncrease=+%d хвилин
lbNow=Встановити поточну дату та час
lbTracksNumber=Файл для відтворення перед діями:
miAdd=Додати

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=У дату і час
i[1]=По закінченні часового інтервалу
i[2]=По закінченні файлу
i[3]=По закінченні черги
i[4]=По закінченні списку відтворення

[SchedulerTasksDialog]
acAdd=Додати
acDeleteSelected=Видалити
acEdit=Редагувати
Background=Завдання
btnClose=Закрити
btnSimpleView=Спрощений режим
Caption=Планувальник
DeleteConfirmation=Ця операція видалить вибрані завдання! Продовжити?

